IPSW-IDEV-PROF-CLOUD(1)

NAME
ipsw-idev-prof-cloud - Get cloud configuration

SYNOPSIS
ipsw idev prof cloud [flags]

DESCRIPTION
Get cloud configuration

OPTIONS
-h, --help[=false]
    help for cloud

-j, --json[=false]
    Display config as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prof(1)

HISTORY
3-Apr-2025 Auto generated by spf13/cobra